Bug 1372223 (CVE-2016-5163) - CVE-2016-5163 chromium-browser: address bar spoofing
Summary: CVE-2016-5163 chromium-browser: address bar spoofing
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5163
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1372232 1372244 1372245
Blocks: 1372231
TreeView+ depends on / blocked
 
Reported: 2016-09-01 08:12 UTC by Martin Prpič
Modified: 2021-02-17 03:23 UTC (History)
2 users (show)

Fixed In Version: Chrome 53.0.2785.89
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-12 19:59:48 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1854 0 normal SHIPPED_LIVE Important: chromium-browser security update 2016-09-12 23:39:33 UTC

Description Martin Prpič 2016-09-01 08:12:22 UTC
The following flaw was identified in the Chromium browser: address bar spoofing.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=609680

External References:

https://googlechromereleases.blogspot.com/2016/08/stable-channel-update-for-desktop_31.html

Comment 1 Martin Prpič 2016-09-01 08:19:25 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1372232]

Comment 3 Fedora Update System 2016-09-10 20:51:26 UTC
chromium-53.0.2785.101-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 errata-xmlrpc 2016-09-12 19:42:24 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1854 https://rhn.redhat.com/errata/RHSA-2016-1854.html

Comment 5 Fedora Update System 2016-09-13 18:06:18 UTC
chromium-53.0.2785.101-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.